{
  "Name": "SDSMAPS",
  "Author": "ricehit",
  "Version": "1.4.5",
  "Description": "replace MAPS",
  "UniqueID": "ricehit.SDSMAPS",
  "MinimumApiVersion": "2.0",
  "ContentPackFor": {
    "UniqueID": "Platonymous.TMXLoader",
    "MinimumVersion": "1.6.4"
  }
}